CNVKIT_ACCESS(1)

NAME
cnvkit_access - List the locations of accessible sequence regions in a FASTA file.

DESCRIPTION
usage: cnvkit.py access [-h] [-s MIN_GAP_SIZE] [-x EXCLUDE] [-o FILENAME]

    fa_fname

  positional arguments:

fa_fname
    Genome FASTA file name

  options:

-h, --help
    show this help message and exit

-s MIN_GAP_SIZE, --min-gap-size MIN_GAP_SIZE
    Minimum gap size between accessible sequence regions. Regions separated by less than this distance will be joined together. [Default: 5000]

-x EXCLUDE, --exclude EXCLUDE
    Additional regions to exclude, in BED format. Can be used multiple times.

-o FILENAME, --output FILENAME
    Output file name